summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAntje Fuhrmann2013-04-29 03:05:28 (EDT)
committer Stephan Born2013-04-29 07:19:22 (EDT)
commit1a0c6795346ed9bfb2089ea6ac777fe88b564ce3 (patch)
tree7b42f0ae0f6c3686bedc218451e7a59eafe286d3
parent39371a285c6379b6936b4b9dfff0a3183127d302 (diff)
downloadorg.eclipse.stardust.build.tools-1a0c6795346ed9bfb2089ea6ac777fe88b564ce3.zip
org.eclipse.stardust.build.tools-1a0c6795346ed9bfb2089ea6ac777fe88b564ce3.tar.gz
org.eclipse.stardust.build.tools-1a0c6795346ed9bfb2089ea6ac777fe88b564ce3.tar.bz2
CRNT-28701: BugZilla import [405694]: Remove atmosphere* usage for Stardust Kepler buildrefs/changes/26/12326/2
-rw-r--r--dependency-version.properties892
1 files changed, 442 insertions, 450 deletions
diff --git a/dependency-version.properties b/dependency-version.properties
index b641275..7882b6b 100644
--- a/dependency-version.properties
+++ b/dependency-version.properties
@@ -1,450 +1,442 @@
-# 5312
-axis.version=1.4-eclipse01
-# 5313
-gson.version=1.6-eclipse01
-# 5314
-com.ibm.icu.base.version=4.2.2
-# 5314
-com.ibm.icu.version=4.4.2.v20110823
-# 5315
-xstream.version=1.3.1-eclipse01
-# 5316
-commons-codec.version=1.3-eclipse01
-# 5318
-commons-discovery.version=0.4
-# 5319
-commons-el.version=1.0-eclipse01
-# 5321
-commons-httpclient.version=3.0
-# 5322
-commons-io.version=1.4-eclipse01
-# 5323
-commons-logging.version=1.1.1-eclipse01
-# 5324
-dom4j.version=1.6.1
-# 5330
-geronimo-jta_1.1_spec.version=1.1.1
-# 5332
-xercesImpl.version=2.9.0-eclipse01
-# 5333
-commons-collections.version=3.2-eclipse01
-# 5335
-activation.version=1.1-eclipse01
-# 5337
-jsr311-api.version=1.1.1-eclipse01
-# 5339
-js.version=1.7R2-eclipse01
-# 5340
-gface.version=0.9.1-eclipse01
-# 5343
-geronimo-ejb_2.1_spec.version=1.1
-# 5345
-jms.version=1.1-eclipse01
-# 5346
-qdox.version=1.10-eclipse01
-# 5347
-jackrabbit-core.version=2.2.5-eclipse01
-# 5348
-geronimo-connector.version=2.2.1
-# 5349
-geronimo-transaction.version=2.2.1
-# 5351
-cglib-nodep.version=2.1_3
-# 5352
-jencks.version=2.2
-# 5354
-myfaces-api.version=1.1.5
-# 5355
-myfaces-impl.version=1.1.5-eclipse01
-# 5356
-jsf-facelets.version=1.1.14
-# 5358
-jstl-api.version=1.2
-# 5360
-spring-core.version=3.0.5.RELEASE
-# 5361
-forms.version=1.0.2-eclipse01
-# 5363
-htmlcleaner.version=2.1
-# 5365
-jersey-core.version=1.1.5.1
-# 5366
-jsr250-api.version=1.1-eclipse01
-# 5369
-icefaces.version=1.8.2-eclipse01
-# 5370
-icepdf-core.version=4.3.2
-# 5371
-concurrent.version=1.3.4-eclipse01
-# 5372
-backport-util-concurrent.version=3.1-eclipse01
-# 5382
-spring-beans.version=3.0.5.RELEASE
-# 5383
-spring-context.version=3.0.5.RELEASE
-# 5384
-spring-context-support.version=3.0.5.RELEASE
-# 5385
-spring-jdbc.version=3.0.5.RELEASE
-# 5386
-spring-jms.version=3.0.5.RELEASE
-# 5387
-spring-orm.version=3.0.5.RELEASE
-# 5388
-spring-tx.version=3.0.5.RELEASE
-# 5389
-spring-web.version=3.0.5.RELEASE
-# 5390
-spring-webmvc.version=3.0.5.RELEASE
-# 5391
-mail.version=1.4-eclipse01
-# 5393
-xalan.version=2.7.1-eclipse01
-# 5394
-activemq-core.version=5.4.2
-# 5443
-lucene-core.version=2.4.1
-# 5444
-nekohtml.version=1.9.14-eclipse01
-# 5447
-xbean-spring.version=3.7
-# 5449
-aopalliance.version=1.0-eclipse01
-# 5450
-avalon-framework.version=4.1.3-eclipse01
-# 5452
-boilerpipe.version=1.1.0-eclipse01
-# 5478
-commons-dbcp.version=1.2.2
-# 5480
-fontbox.version=1.3.1
-# 5484
-stax-api.version=1.0.1-eclipse01
-# 5485
-jackrabbit-api.version=2.2.5
-# 5486
-jackrabbit-jca.version=2.2.5
-# 5487
-jackrabbit-jcr-commons.version=2.2.5
-# 5488
-jackrabbit-spi.version=2.2.5
-# 5489
-jackrabbit-spi-commons.version=2.2.5
-# 5490
-jcl-over-slf4j.version=1.5.11-eclipse01
-# 5491
-jcr.version=2.0
-# 5492
-logback-classic.version=0.9.20
-# 5493
-logback-core.version=0.9.20
-# 5497
-rome.version=0.9-eclipse01
-# 5499
-servlet-api.version=2.4
-# 5502
-tagsoup.version=1.2
-# 5503
-tika-core.version=0.8
-# 5504
-tika-parsers.version=0.8
-# 5506
-xmlbeans.version=2.3.0
-# 5507
-tranql-connector.version=1.7
-# 5514
-jempbox.version=1.3.1
-# 5518
-commons-digester.version=1.8
-# 5519
-commons-fileupload.version=1.2.1
-# 5520
-log4j.version=1.2.15-eclipse01
-# 5537
-geronimo-j2ee-connector_1.5_spec.version=2.0.0
-# 5560
-jstl.version=1.2
-# 5561
-icefaces-comps.version=1.8.2-eclipse01
-# 5562
-activemq-ra.version=5.4.2
-# 5794
-commons-jxpath.version=1.3-eclipse01
-# 5879
-guava.version=10.0.1-eclipse01
-# 6088
-jdom.version=1.0-eclipse01
-# 6142
-jai_imageio.version=1.1-eclipse01
-# 6225
-ivy.version=2.2.0-eclipse01
-# 6228
-oro.version=2.0.8-eclipse01
-# 6230
-jsch.version=0.1.31-eclipse01
-# 6313
-h2.version=1.3.164
-# 6319
-catalina.version=6.0.18-eclipse01
-# 6320
-geronimo-jms_1.1_spec.version=1.1.1
-# 6323
-commons-pool.version=1.3-eclipse01
-# 6324
-spring-aop.version=3.0.5.RELEASE
-# 6325
-spring-expression.version=3.0.5.RELEASE
-# 6326
-spring-asm.version=3.0.5.RELEASE
-# 6327
-spring-test.version=3.0.5.RELEASE
-# 6328
-slf4j-api.version=1.5.11-eclipse01
-# 6330
-poi.version=3.7
-# 6331
-poi-ooxml.version=3.7-eclipse01
-# 6332
-poi-scratchpad.version=3.7-eclipse01
-# 6337
-ejb-api.version=3.0-eclipse01
-# 6338
-persistence-api.version=1.0-eclipse01
-# 6339
-commons-compress.version=1.1
-# 6340
-poi-ooxml-schemas.version=3.7
-# 6341
-jackrabbit-jcr-rmi.version=2.2.5
-# 6342
-jackrabbit-jcr-server.version=2.2.5
-# 6343
-jackrabbit-jcr-servlet.version=2.2.5
-# 6344
-jackrabbit-webapp.version=2.2.5
-# 6345
-jackrabbit-webdav.version=2.2.5
-# 6348
-jersey-server.version=1.1.5.1
-# 6364
-el-api.version=1.0
-# 6365
-el-impl.version=1.0
-# 6365
-el-ri.version=1.0
-# 6371
-antlr-runtime.version=3.2-eclipse01
-# 6376
-mockito-core.version=1.8.5
-# 6377
-powermock-core.version=1.4.9
-# 6378
-powermock-reflect.version=1.4.9
-# 6379
-powermock-api-mockito.version=1.4.9
-# 6380
-powermock-api-support.version=1.4.9
-# 6382
-powermock-module-junit4-common.version=1.4.9
-# 6384
-javassist.version=3.14.0-GA
-# 6389
-junit.version=4.10
-# 6391
-hamcrest-all.version=1.1-eclipse01
-# 6391
-hamcrest-core.version=1.1-eclipse01
-# 6391
-hamcrest-library.version=1.1-eclipse01
-# 6666
-commons-lang.version=2.4-eclipse01
-# 6667
-ehcache-core.version=2.5.1
-# 6668
-cxf-api.version=2.6.1-eclipse01
-# 6669
-cxf-rt-core.version=2.6.1
-# 6670
-cxf-rt-frontend-jaxrs.version=2.6.1
-# 6671
-cxf-rt-frontend-jaxws.version=2.6.1
-# 6672
-cxf-rt-frontend-simple.version=2.6.1
-# 6673
-cxf-rt-bindings-soap.version=2.6.1
-# 6674
-cxf-rt-bindings-xml.version=2.6.1
-# 6675
-cxf-rt-databinding-jaxb.version=2.6.1
-# 6676
-cxf-rt-transports-http.version=2.6.1
-# 6677
-cxf-rt-ws-addr.version=2.6.1
-# 6678
-cxf-rt-ws-policy.version=2.6.1
-# 6679
-cxf-rt-ws-security.version=2.6.1
-# 6680
-cxf-tools-wsdlto-frontend-jaxws.version=2.6.1
-# 6681
-cxf-tools-wsdlto-databinding-jaxb.version=2.6.1
-# 6682
-cxf-tools-wsdlto-core.version=2.6.1
-# 6683
-cxf-tools-validator.version=2.6.1
-# 6684
-cxf-tools-common.version=2.6.1
-# 6685
-neethi.version=3.0.2
-# 6686
-xmlsec.version=1.5.2
-# 6687
-velocity.version=1.7
-# 6688
-wss4j.version=1.6.6
-# 6689
-xmlschema-core.version=2.0.2
-# 6690
-org.apache.xml.resolver.version=1.2.0-eclipse01
-# 6691
-asm.version=3.3.1-eclipse01
-# 6692
-jaxb-impl.version=2.1.12-eclipse01
-# 6693
-jaxb-xjc.version=2.1.12-eclipse01
-# 6694
-wsdl4j.version=1.6.2-eclipse01
-# 6698
-powermock-module-junit4-rule-agent.version=1.4.9
-# 6706
-hazelcast.version=1.9-eclipse01
-# 6707
-hazelcast-ra.version=1.9-eclipse01
-# 6716
-objenesis.version=1.0-eclipse01
-# 6847
-wstx-asl.version=3.2.8
-# 6897
-atmosphere-runtime.version=1.0.4
-# 6898
-atmosphere-compat-tomcat.version=1.0.4
-# 6899
-atmosphere-compat-tomcat7.version=1.0.4
-# 6900
-atmosphere-compat-jbossweb.version=1.0.4
-# 6964
-ant-commons-net.version=1.7.0-eclipse01
-# 6964
-ant-launcher.version=1.7.0-eclipse01
-# 6964
-apache.ant.version=1.7.0-eclipse01
-# 6966
-commons-beanutils.version=1.8.0-eclipse01
-# 6968
-geronimo-j2ee-management_1.0_spec.version=1.0
-# 6969
-jsp-api.version=2.0
-# 6970
-derby.version=10.8.2.2
-# 6970
-derbyclient.version=10.8.2.2
-# 6970
-derbynet.version=10.8.2.2
-# 6971
-axis-ant.version=1.4-eclipse01
-# 6972
-axis-saaj.version=1.4-eclipse01
-# 6975
-commons-cli.version=1.0-eclipse01
-# 6976
-flute.version=1.3
-# 6977
-sac.version=1.3
-# 6978
-jaxrpc-api.version=1.1-eclipse01
-# 6979
-jaxb-api.version=2.1
-# 6980
-saaj-impl.version=1.3.2
-# 6981
-slf4j-log4j12.version=1.5.11
-# 6982
-javax.persistence.version=2.0.0
-# 6983
-ant-contrib.version=1.0b3
-# 6983
-ipp-toc-generator.version=1.1.1
-# 6983
-jarjar.version=1.1
-# 6983
-xsddoc.version=1.0
-# 7017
-icefaces-facelets.version=1.8.2
-# EPL
-birt-runtime.version=4_3_0-S20130318
-# EPL
-chartengineapi.version=${eclipse.birt.version}
-# EPL
-chartexamplescoreapi.version=${eclipse.birt.version}
-# EPL
-chartitemapi.version=${eclipse.birt.version}
-# EPL
-coreapi.version=${eclipse.birt.version}
-# EPL
-crosstabcoreapi.version=${eclipse.birt.version}
-# EPL
-dataadapterapi.version=${eclipse.birt.version}
-# EPL
-dataaggregationapi.version=${eclipse.birt.version}
-# EPL
-dataextraction.version=${eclipse.birt.version}
-# EPL
-dteapi.version=${eclipse.birt.version}
-# EPL
-eclipse.birt.version=4.2.2
-# EPL
-eclipselink.version=2.0.0
-# EPL
-eclipse-platform.version=4.3M6
-# EPL
-emf-runtime.version=2.9.0M6
-# EPL
-emitterconfig.version=${eclipse.birt.version}
-# EPL
-engineapi.version=${eclipse.birt.version}
-# EPL
-modelapi.version=${eclipse.birt.version}
-# EPL
-modelodaapi.version=${eclipse.birt.version}
-# EPL
-odadesignapi.version=${eclipse.birt.version}
-# EPL
-org.eclipse.core.resources.version=3.8.100.v20130226-1017
-# EPL
-org.eclipse.core.runtime.version=3.9.0.v20130221-0103
-# EPL
-org.eclipse.emf.common.version=2.9.0.v20130314-0814
-# EPL
-org.eclipse.emf.ecore.change.version=2.8.0.v20130314-0814
-# EPL
-org.eclipse.emf.ecore.version=2.9.0.v20130314-0814
-# EPL
-org.eclipse.emf.ecore.xmi.version=2.9.0.v20130314-0814
-# EPL
-org.eclipse.emf.version=2.6.0.v20130318-0639
-# EPL
-org.eclipse.equinox.common.version=3.6.100.v20130225-1702
-# EPL
-org.eclipse.equinox.registry.version=3.5.300.v20130225-1702
-# EPL
-org.eclipse.jdt.version=4.3M6
-# EPL
-org.eclipse.osgi.version=3.9.0.v20130305-2200
-# EPL
-org.eclipse.xsd.version=2.9.0.v20130318-0639
-# EPL
-scriptapi.version=${eclipse.birt.version}
-# EPL
-viewservlets.version=${eclipse.birt.version}
-# EPL
-xsd-runtime.version=2.9.0M6
+# 5312
+axis.version=1.4-eclipse01
+# 5313
+gson.version=1.6-eclipse01
+# 5314
+com.ibm.icu.base.version=4.2.2
+# 5314
+com.ibm.icu.version=4.4.2.v20110823
+# 5315
+xstream.version=1.3.1-eclipse01
+# 5316
+commons-codec.version=1.3-eclipse01
+# 5318
+commons-discovery.version=0.4
+# 5319
+commons-el.version=1.0-eclipse01
+# 5321
+commons-httpclient.version=3.0
+# 5322
+commons-io.version=1.4-eclipse01
+# 5323
+commons-logging.version=1.1.1-eclipse01
+# 5324
+dom4j.version=1.6.1
+# 5330
+geronimo-jta_1.1_spec.version=1.1.1
+# 5332
+xercesImpl.version=2.9.0-eclipse01
+# 5333
+commons-collections.version=3.2-eclipse01
+# 5335
+activation.version=1.1-eclipse01
+# 5337
+jsr311-api.version=1.1.1-eclipse01
+# 5339
+js.version=1.7R2-eclipse01
+# 5340
+gface.version=0.9.1-eclipse01
+# 5343
+geronimo-ejb_2.1_spec.version=1.1
+# 5345
+jms.version=1.1-eclipse01
+# 5346
+qdox.version=1.10-eclipse01
+# 5347
+jackrabbit-core.version=2.2.5-eclipse01
+# 5348
+geronimo-connector.version=2.2.1
+# 5349
+geronimo-transaction.version=2.2.1
+# 5351
+cglib-nodep.version=2.1_3
+# 5352
+jencks.version=2.2
+# 5354
+myfaces-api.version=1.1.5
+# 5355
+myfaces-impl.version=1.1.5-eclipse01
+# 5356
+jsf-facelets.version=1.1.14
+# 5358
+jstl-api.version=1.2
+# 5360
+spring-core.version=3.0.5.RELEASE
+# 5361
+forms.version=1.0.2-eclipse01
+# 5363
+htmlcleaner.version=2.1
+# 5365
+jersey-core.version=1.1.5.1
+# 5366
+jsr250-api.version=1.1-eclipse01
+# 5369
+icefaces.version=1.8.2-eclipse01
+# 5370
+icepdf-core.version=4.3.2
+# 5371
+concurrent.version=1.3.4-eclipse01
+# 5372
+backport-util-concurrent.version=3.1-eclipse01
+# 5382
+spring-beans.version=3.0.5.RELEASE
+# 5383
+spring-context.version=3.0.5.RELEASE
+# 5384
+spring-context-support.version=3.0.5.RELEASE
+# 5385
+spring-jdbc.version=3.0.5.RELEASE
+# 5386
+spring-jms.version=3.0.5.RELEASE
+# 5387
+spring-orm.version=3.0.5.RELEASE
+# 5388
+spring-tx.version=3.0.5.RELEASE
+# 5389
+spring-web.version=3.0.5.RELEASE
+# 5390
+spring-webmvc.version=3.0.5.RELEASE
+# 5391
+mail.version=1.4-eclipse01
+# 5393
+xalan.version=2.7.1-eclipse01
+# 5394
+activemq-core.version=5.4.2
+# 5443
+lucene-core.version=2.4.1
+# 5444
+nekohtml.version=1.9.14-eclipse01
+# 5447
+xbean-spring.version=3.7
+# 5449
+aopalliance.version=1.0-eclipse01
+# 5450
+avalon-framework.version=4.1.3-eclipse01
+# 5452
+boilerpipe.version=1.1.0-eclipse01
+# 5478
+commons-dbcp.version=1.2.2
+# 5480
+fontbox.version=1.3.1
+# 5484
+stax-api.version=1.0.1-eclipse01
+# 5485
+jackrabbit-api.version=2.2.5
+# 5486
+jackrabbit-jca.version=2.2.5
+# 5487
+jackrabbit-jcr-commons.version=2.2.5
+# 5488
+jackrabbit-spi.version=2.2.5
+# 5489
+jackrabbit-spi-commons.version=2.2.5
+# 5490
+jcl-over-slf4j.version=1.5.11-eclipse01
+# 5491
+jcr.version=2.0
+# 5492
+logback-classic.version=0.9.20
+# 5493
+logback-core.version=0.9.20
+# 5497
+rome.version=0.9-eclipse01
+# 5499
+servlet-api.version=2.4
+# 5502
+tagsoup.version=1.2
+# 5503
+tika-core.version=0.8
+# 5504
+tika-parsers.version=0.8
+# 5506
+xmlbeans.version=2.3.0
+# 5507
+tranql-connector.version=1.7
+# 5514
+jempbox.version=1.3.1
+# 5518
+commons-digester.version=1.8
+# 5519
+commons-fileupload.version=1.2.1
+# 5520
+log4j.version=1.2.15-eclipse01
+# 5537
+geronimo-j2ee-connector_1.5_spec.version=2.0.0
+# 5560
+jstl.version=1.2
+# 5561
+icefaces-comps.version=1.8.2-eclipse01
+# 5562
+activemq-ra.version=5.4.2
+# 5794
+commons-jxpath.version=1.3-eclipse01
+# 5879
+guava.version=10.0.1-eclipse01
+# 6088
+jdom.version=1.0-eclipse01
+# 6142
+jai_imageio.version=1.1-eclipse01
+# 6225
+ivy.version=2.2.0-eclipse01
+# 6228
+oro.version=2.0.8-eclipse01
+# 6230
+jsch.version=0.1.31-eclipse01
+# 6313
+h2.version=1.3.164
+# 6319
+catalina.version=6.0.18-eclipse01
+# 6320
+geronimo-jms_1.1_spec.version=1.1.1
+# 6323
+commons-pool.version=1.3-eclipse01
+# 6324
+spring-aop.version=3.0.5.RELEASE
+# 6325
+spring-expression.version=3.0.5.RELEASE
+# 6326
+spring-asm.version=3.0.5.RELEASE
+# 6327
+spring-test.version=3.0.5.RELEASE
+# 6328
+slf4j-api.version=1.5.11-eclipse01
+# 6330
+poi.version=3.7
+# 6331
+poi-ooxml.version=3.7-eclipse01
+# 6332
+poi-scratchpad.version=3.7-eclipse01
+# 6337
+ejb-api.version=3.0-eclipse01
+# 6338
+persistence-api.version=1.0-eclipse01
+# 6339
+commons-compress.version=1.1
+# 6340
+poi-ooxml-schemas.version=3.7
+# 6341
+jackrabbit-jcr-rmi.version=2.2.5
+# 6342
+jackrabbit-jcr-server.version=2.2.5
+# 6343
+jackrabbit-jcr-servlet.version=2.2.5
+# 6344
+jackrabbit-webapp.version=2.2.5
+# 6345
+jackrabbit-webdav.version=2.2.5
+# 6348
+jersey-server.version=1.1.5.1
+# 6364
+el-api.version=1.0
+# 6365
+el-impl.version=1.0
+# 6365
+el-ri.version=1.0
+# 6371
+antlr-runtime.version=3.2-eclipse01
+# 6376
+mockito-core.version=1.8.5
+# 6377
+powermock-core.version=1.4.9
+# 6378
+powermock-reflect.version=1.4.9
+# 6379
+powermock-api-mockito.version=1.4.9
+# 6380
+powermock-api-support.version=1.4.9
+# 6382
+powermock-module-junit4-common.version=1.4.9
+# 6384
+javassist.version=3.14.0-GA
+# 6389
+junit.version=4.10
+# 6391
+hamcrest-all.version=1.1-eclipse01
+# 6391
+hamcrest-core.version=1.1-eclipse01
+# 6391
+hamcrest-library.version=1.1-eclipse01
+# 6666
+commons-lang.version=2.4-eclipse01
+# 6667
+ehcache-core.version=2.5.1
+# 6668
+cxf-api.version=2.6.1-eclipse01
+# 6669
+cxf-rt-core.version=2.6.1
+# 6670
+cxf-rt-frontend-jaxrs.version=2.6.1
+# 6671
+cxf-rt-frontend-jaxws.version=2.6.1
+# 6672
+cxf-rt-frontend-simple.version=2.6.1
+# 6673
+cxf-rt-bindings-soap.version=2.6.1
+# 6674
+cxf-rt-bindings-xml.version=2.6.1
+# 6675
+cxf-rt-databinding-jaxb.version=2.6.1
+# 6676
+cxf-rt-transports-http.version=2.6.1
+# 6677
+cxf-rt-ws-addr.version=2.6.1
+# 6678
+cxf-rt-ws-policy.version=2.6.1
+# 6679
+cxf-rt-ws-security.version=2.6.1
+# 6680
+cxf-tools-wsdlto-frontend-jaxws.version=2.6.1
+# 6681
+cxf-tools-wsdlto-databinding-jaxb.version=2.6.1
+# 6682
+cxf-tools-wsdlto-core.version=2.6.1
+# 6683
+cxf-tools-validator.version=2.6.1
+# 6684
+cxf-tools-common.version=2.6.1
+# 6685
+neethi.version=3.0.2
+# 6686
+xmlsec.version=1.5.2
+# 6687
+velocity.version=1.7
+# 6688
+wss4j.version=1.6.6
+# 6689
+xmlschema-core.version=2.0.2
+# 6690
+org.apache.xml.resolver.version=1.2.0-eclipse01
+# 6691
+asm.version=3.3.1-eclipse01
+# 6692
+jaxb-impl.version=2.1.12-eclipse01
+# 6693
+jaxb-xjc.version=2.1.12-eclipse01
+# 6694
+wsdl4j.version=1.6.2-eclipse01
+# 6698
+powermock-module-junit4-rule-agent.version=1.4.9
+# 6706
+hazelcast.version=1.9-eclipse01
+# 6707
+hazelcast-ra.version=1.9-eclipse01
+# 6716
+objenesis.version=1.0-eclipse01
+# 6847
+wstx-asl.version=3.2.8
+# 6964
+ant-commons-net.version=1.7.0-eclipse01
+# 6964
+ant-launcher.version=1.7.0-eclipse01
+# 6964
+apache.ant.version=1.7.0-eclipse01
+# 6966
+commons-beanutils.version=1.8.0-eclipse01
+# 6968
+geronimo-j2ee-management_1.0_spec.version=1.0
+# 6969
+jsp-api.version=2.0
+# 6970
+derby.version=10.8.2.2
+# 6970
+derbyclient.version=10.8.2.2
+# 6970
+derbynet.version=10.8.2.2
+# 6971
+axis-ant.version=1.4-eclipse01
+# 6972
+axis-saaj.version=1.4-eclipse01
+# 6975
+commons-cli.version=1.0-eclipse01
+# 6976
+flute.version=1.3
+# 6977
+sac.version=1.3
+# 6978
+jaxrpc-api.version=1.1-eclipse01
+# 6979
+jaxb-api.version=2.1
+# 6980
+saaj-impl.version=1.3.2
+# 6981
+slf4j-log4j12.version=1.5.11
+# 6982
+javax.persistence.version=2.0.0
+# 6983
+ant-contrib.version=1.0b3
+# 6983
+ipp-toc-generator.version=1.1.1
+# 6983
+jarjar.version=1.1
+# 6983
+xsddoc.version=1.0
+# 7017
+icefaces-facelets.version=1.8.2
+# EPL
+birt-runtime.version=4_3_0-S20130318
+# EPL
+chartengineapi.version=${eclipse.birt.version}
+# EPL
+chartexamplescoreapi.version=${eclipse.birt.version}
+# EPL
+chartitemapi.version=${eclipse.birt.version}
+# EPL
+coreapi.version=${eclipse.birt.version}
+# EPL
+crosstabcoreapi.version=${eclipse.birt.version}
+# EPL
+dataadapterapi.version=${eclipse.birt.version}
+# EPL
+dataaggregationapi.version=${eclipse.birt.version}
+# EPL
+dataextraction.version=${eclipse.birt.version}
+# EPL
+dteapi.version=${eclipse.birt.version}
+# EPL
+eclipse.birt.version=4.2.2
+# EPL
+eclipselink.version=2.0.0
+# EPL
+eclipse-platform.version=4.3M6
+# EPL
+emf-runtime.version=2.9.0M6
+# EPL
+emitterconfig.version=${eclipse.birt.version}
+# EPL
+engineapi.version=${eclipse.birt.version}
+# EPL
+modelapi.version=${eclipse.birt.version}
+# EPL
+modelodaapi.version=${eclipse.birt.version}
+# EPL
+odadesignapi.version=${eclipse.birt.version}
+# EPL
+org.eclipse.core.resources.version=3.8.100.v20130226-1017
+# EPL
+org.eclipse.core.runtime.version=3.9.0.v20130221-0103
+# EPL
+org.eclipse.emf.common.version=2.9.0.v20130314-0814
+# EPL
+org.eclipse.emf.ecore.change.version=2.8.0.v20130314-0814
+# EPL
+org.eclipse.emf.ecore.version=2.9.0.v20130314-0814
+# EPL
+org.eclipse.emf.ecore.xmi.version=2.9.0.v20130314-0814
+# EPL
+org.eclipse.emf.version=2.6.0.v20130318-0639
+# EPL
+org.eclipse.equinox.common.version=3.6.100.v20130225-1702
+# EPL
+org.eclipse.equinox.registry.version=3.5.300.v20130225-1702
+# EPL
+org.eclipse.jdt.version=4.3M6
+# EPL
+org.eclipse.osgi.version=3.9.0.v20130305-2200
+# EPL
+org.eclipse.xsd.version=2.9.0.v20130318-0639
+# EPL
+scriptapi.version=${eclipse.birt.version}
+# EPL
+viewservlets.version=${eclipse.birt.version}
+# EPL
+xsd-runtime.version=2.9.0M6